fuss-client - Segnalazione #202

Problema con apt.conf
03/02/2017 05:14 PM - Christopher R. Gabriel

Status: Chiuso Start date: 03/02/2017
Priority: Normale Due date:

Assignee: Christopher R. Gabriel % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Durante la configurazione via fuss-client -a, si verifica errore per la non presenza di /etc/apt/apt.conf.

Vedi allegato.

History

#1 - 03/03/2017 11:38 AM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Christopher R. Gabriel

Pushato commit che:

e crea il file se non esiste (fix banale)
¢ fa funzionare correttamente il salvataggio del backup anche in questo caso (che veniva rotto dal fix sopra)

#2 - 03/06/2017 10:30 AM - Christopher R. Gabriel

- Status changed from Commenti to Chiuso

ok
